<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/4/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 05 Oct 2012 01:34:19 GMT</pubDate>
		<lastBuildDate>Fri, 05 Oct 2012 01:34:23 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-10-04</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/4/2012; 9:34:23 PM</microblog:localTime>
		<item>
			<description>First Post Debate Poll.</description>
			<link>http://0hs.r2.ly/</link>
			<pubDate>Fri, 05 Oct 2012 01:34:15 GMT</pubDate>
			<guid>http://0hs.r2.ly/?id=12123</guid>
			<microblog:linkFull>http://talkingpointsmemo.com/archives/2012/10/first_post_debate_poll.php</microblog:linkFull>
			</item>
		<item>
			<description>Is Twitter good for democracy?</description>
			<link>http://0hr.r2.ly/</link>
			<pubDate>Fri, 05 Oct 2012 00:43:53 GMT</pubDate>
			<guid>http://0hr.r2.ly/?id=12122</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/magazine-19823651</microblog:linkFull>
			<microblog:readCount>606</microblog:readCount>
			</item>
		<item>
			<description>Philip Greenspun: Why do people vote? To feel better/smarter than others?</description>
			<link>http://0hq.r2.ly/</link>
			<pubDate>Fri, 05 Oct 2012 00:26:57 GMT</pubDate>
			<guid>http://0hq.r2.ly/?id=12121</guid>
			<microblog:linkFull>http://blogs.law.harvard.edu/philg/2012/10/04/why-do-people-vote-to-feel-bettersmarter-than-others/</microblog:linkFull>
			<microblog:readCount>450</microblog:readCount>
			</item>
		<item>
			<description>Astronomer jets up, up and away with Blue Angels.</description>
			<link>http://0hn.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 23:20:40 GMT</pubDate>
			<guid>http://0hn.r2.ly/?id=12120</guid>
			<microblog:linkFull>http://newscenter.berkeley.edu/2012/10/04/astronomer-goes-up-up-and-away-with-blue-angels/</microblog:linkFull>
			<microblog:readCount>631</microblog:readCount>
			</item>
		<item>
			<description>Would a Republican Candidate Lie About Taxes?</description>
			<link>http://0hm.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 22:58:08 GMT</pubDate>
			<guid>http://0hm.r2.ly/?id=12119</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/10/would-a-republican-candidate-lie-about-taxes.html</microblog:linkFull>
			<microblog:readCount>981</microblog:readCount>
			</item>
		<item>
			<description>Adam Penenberg: Entrepreneurs Should Stay in School.</description>
			<link>http://0hl.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 22:00:14 GMT</pubDate>
			<guid>http://0hl.r2.ly/?id=12118</guid>
			<microblog:linkFull>http://pandodaily.com/2012/10/04/entrepreneurs-should-stay-in-school/</microblog:linkFull>
			<microblog:readCount>1884</microblog:readCount>
			</item>
		<item>
			<description>Sad 8-Year-Old Writes to Romney About Big Bird.</description>
			<link>http://0hk.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 21:19:38 GMT</pubDate>
			<guid>http://0hk.r2.ly/?id=12117</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/10/sad-8-year-old-writes-to-romney-about-big-bird.html</microblog:linkFull>
			<microblog:readCount>817</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 47 minutes, 8.53 miles, average 10.99 mph.</description>
			<link>http://0hj.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 21:18:24 GMT</pubDate>
			<guid>http://0hj.r2.ly/?id=12116</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fb51f%2F4fdd%2F7083%2FCyclemeter-Cycle-20121004-1620.kml</microblog:linkFull>
			<microblog:readCount>568</microblog:readCount>
			</item>
		<item>
			<description>Romney is going to bully the President, and it&apos;s up to the President to grow a pair and bully back.</description>
			<link>http://0hc.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 19:43:20 GMT</pubDate>
			<guid>http://0hc.r2.ly/?id=12115</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/compromisingObama</microblog:linkFull>
			<microblog:readCount>2916</microblog:readCount>
			</item>
		<item>
			<description>So they paint him as an apologist. At first we think it&apos;s just talk for the Repub base.</description>
			<link>http://0hc.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 19:41:57 GMT</pubDate>
			<guid>http://0hc.r2.ly/?id=12114</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/compromisingObama</microblog:linkFull>
			<microblog:readCount>2916</microblog:readCount>
			</item>
		<item>
			<description>&quot;Lorem ipsum dolor sit amet, consectetur adipiscing elit.&quot;</description>
			<link>http://0hh.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 19:24:12 GMT</pubDate>
			<guid>http://0hh.r2.ly/?id=12113</guid>
			<microblog:linkFull>http://www.rexblog.com/2012/10/04/48428</microblog:linkFull>
			<microblog:readCount>961</microblog:readCount>
			</item>
		<item>
			<description>The Man Who Would Be Ex-President.</description>
			<link>http://0hg.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 18:48:17 GMT</pubDate>
			<guid>http://0hg.r2.ly/?id=12112</guid>
			<microblog:linkFull>http://www.harpers.org/archive/2012/10/hbc-90008926</microblog:linkFull>
			<microblog:readCount>977</microblog:readCount>
			</item>
		<item>
			<description>Loose-coupledness is a very key idea.</description>
			<link>http://0hf.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 18:32:42 GMT</pubDate>
			<guid>http://0hf.r2.ly/?id=12111</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/01/05/upcomingTheMinimalBlogging.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/01/05/upcomingTheMinimalBlogging.opml</microblog:linkSource>
			<microblog:readCount>661</microblog:readCount>
			</item>
		<item>
			<description>He has to say bullshit to Bibi. He can say it to Mitt.</description>
			<link>http://0hc.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 15:32:07 GMT</pubDate>
			<guid>http://0hc.r2.ly/?id=12110</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/compromisingObama</microblog:linkFull>
			<microblog:readCount>2916</microblog:readCount>
			</item>
		<item>
			<description>Facebook Is Reading Your Messages and Liking Things For You.</description>
			<link>http://0hd.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 15:21:02 GMT</pubDate>
			<guid>http://0hd.r2.ly/?id=12109</guid>
			<microblog:linkFull>http://gizmodo.com/5948948/facebook-is-reading-your-messages-and-liking-things-for-you</microblog:linkFull>
			<microblog:readCount>2973</microblog:readCount>
			</item>
		<item>
			<description>I imagine the Repubs who fought with the President behind closed doors know something about him the rest of us don&apos;t.</description>
			<link>http://0hc.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 15:16:53 GMT</pubDate>
			<guid>http://0hc.r2.ly/?id=12108</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/compromisingObama</microblog:linkFull>
			<microblog:readCount>2916</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Compromising Obama.</description>
			<link>http://0hc.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 15:13:09 GMT</pubDate>
			<guid>http://0hc.r2.ly/?id=12107</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/compromisingObama</microblog:linkFull>
			<microblog:readCount>2916</microblog:readCount>
			</item>
		<item>
			<description>A new feature for OPML Editor users, allows you to set up a folder that we check periodically for new image files.</description>
			<link>http://0hb.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 14:47:26 GMT</pubDate>
			<guid>http://0hb.r2.ly/?id=12106</guid>
			<microblog:linkFull>http://worknotes.scripting.com/october2012/10412ByDw/pictureUploader</microblog:linkFull>
			<microblog:readCount>736</microblog:readCount>
			</item>
		<item>
			<description>Krugman: Romney&apos;s Sick Joke.</description>
			<link>http://0ha.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 13:35:00 GMT</pubDate>
			<guid>http://0ha.r2.ly/?id=12105</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2012/10/04/romneys-sick-joke/</microblog:linkFull>
			<microblog:readCount>1315</microblog:readCount>
			</item>
		<item>
			<description>Romney was able to take advantage of the fact that Obama has a record, and he does not.</description>
			<link>http://0h9.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 13:22:35 GMT</pubDate>
			<guid>http://0h9.r2.ly/?id=12104</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/10/return-of-massachusetts-mitt.html</microblog:linkFull>
			<microblog:readCount>867</microblog:readCount>
			</item>
		<item>
			<description>With over a billion users, is Facebook now too big to fail?</description>
			<link>http://0h8.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 13:19:51 GMT</pubDate>
			<guid>http://0h8.r2.ly/?id=12103</guid>
			<microblog:linkFull>http://www.aljazeera.com/news/americas/2012/10/201210412167606286.html</microblog:linkFull>
			<microblog:readCount>763</microblog:readCount>
			</item>
		<item>
			<description>Porn, Novelty and the Coolidge Effect.</description>
			<link>http://0h7.r2.ly/</link>
			<pubDate>Thu, 04 Oct 2012 11:17:02 GMT</pubDate>
			<guid>http://0h7.r2.ly/?id=12102</guid>
			<microblog:linkFull>http://www.psychologytoday.com/blog/cupids-poisoned-arrow/201108/porn-novelty-and-the-coolidge-effect</microblog:linkFull>
			<microblog:readCount>1133</microblog:readCount>
			</item>
		</channel>
	</rss>
